سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه آواژنگ, گارانتی 18 ماهه ایران رهجویان گستر, گارانتی 18 ماهه ایستا
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
مشکی, نوک مدادی
سفید
سفید
14.7 گرم
122 گرم
بدون کابل
شارژر فندکی
دو عدد
12-24 ولت
2.0 آمپر مخصوص تبلت و موبایل
امکان شارژ کردن سریعتر موبایل (با شدتجریان 2.0 آمپر و بالاتر), امکان شارژ تبلت (با شدتجریان 2.0 آمپر و بالاتر)
USB Type-C
USB-C: حداکثر ۳۰ وات (PPS و Power IQ 3.0) / USB-A: حداکثر ۲۲.۵ وات / توزیع توان در استفاده همزمان: هر پورت ۱۲ وات / شارژ سریع برای آیفون ۱۵ و سایر دستگاهها (سه برابر سریعتر از شارژرهای معمولی) / سازگاری : دستگاههای اپل: آیفون ۱۶ / ۱۵ / ۱۴ / ۱۳ / ۱۲ / آیپد پرو ۱۲.۹ اینچی / ۱۱ اینچی / آیپد ایر (نسل پنجم / چهارم) / آیپد (نسل دهم / نهم) / آیپد مینی (نسل ششم / پنجم) / ایرپادز (نسل اول / دوم / سوم) / دستگاههای سامسونگ: سامسونگ گلکسی S23 / S22 / S21 / گلکسی Z Fold4 / Fold3 / گلکسی Z Flip4
POWER
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER RATING:-+12.0:0.5 A
آداپتور برق 9V DC-0.85A
پشتیبانی از تکنولوژی GPON ONU
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
شارژر
انتخابی مناسب برای استفاده در شبکه های FTTH
چهار عدد
یک عدد
یک عدد
یک عدد
دو عدد
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید